body {
    font-family: "aktiv-grotesk-std", serif;
}

html,body,#content {
    margin: 0;
    padding: 0;
    height: 100%;
}

/* Narrow container */
@media (min-width: 768px) {
    .container {
        max-width: 730px;
    }
}

/* Typography and text */
h2 {
    font-weight: 900;
}

a {
    color: red;
    background-color: inherit;
    text-decoration: none;
}

a:hover {
    color: red;
    font-weight: bolder;
    text-decoration: none;
}

/* Forms */
input.ng-dirty.ng-invalid {
    border: 4px solid red;
}

input.ng-valid {
    border: 1px solid green;
}
